body {background-color:ffffff
	font-family: Lucida Sans, "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color:#666666;
}

td { 	font-family: Lucida Sans, "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#666666;
	font-size: 10px;}
	
	
.menu a {
	color: #CCCCCC;
	text-decoration: none;
}
.menu a:hover {
	color: #FDBDA2;
	text-decoration: underline;
}
.outerbox {
	border: 1px solid #1C1D59;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	padding: 3px;

}
.outertable {
	position: relative;
	height: 95%;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 5px 10px;
	line-height: 15px;
	vertical-align: top;


}
a:hover {

	color: #999999;
	text-decoration: underline;
}
a {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;

}
.image {
	padding: 0px;
}
